GFS V15.1 Upgrade

All things involving the setup (compiling, NetCDF, etc.) of the WRF Model itself.

GFS V15.1 Upgrade

Postby ATMOGE-FLO » Thu May 16, 2019 3:17 am

Dear WRF users,

The next GFS data delivery (planned for June 12nd, https://www.weather.gov/media/notificat ... _v15_1.pdf) seems to be incompatible with the current VTABLE.GFS and Namelists (WRF 3.6 and 3.4)
I encounter this message during the WRF stage when reading the new GFS : "ERROR: Error in ext_pkg_write_field".

Do you know if it will be requested to insert a new VTABLE or to change our namelist ?
Thanks for your help,
Florent.
ATMOGE-FLO
 
Posts: 2
Joined: Tue May 14, 2019 8:08 am

Re: GFS V15.1 Upgrade

Postby Miranda » Fri Oct 11, 2019 8:59 pm

Dear Florent,

Did you solve the problem? I got the same error during metgrid process... Will the new version of WPS (say 4.1) help fix the problem?

Thanks!
Miranda
Miranda
 
Posts: 1
Joined: Fri Oct 11, 2019 8:54 pm


Return to Installation

Who is online

Users browsing this forum: No registered users and 2 guests

cron